### Virtual Method

# Ide TreeAddin node_activated

#### Declaration

    gboolean
    node_activated (
      IdeTreeAddin* self,
      IdeTree* tree,
      IdeTreeNode* node
    )

#### Description

No description available.

#### Parameters

`tree` | `IdeTree`
| No description available.
| The data is owned by the caller of the function.
`node` | `IdeTreeNode`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.